@charset "UTF-8";
/* CSS Document */


body
{
margin:0px;
padding:0px;
background-color:#ffffff;
font-family:Verdana, Geneva, sans-serif;
}

#raspWrapper
{
margin:auto;
padding:10px 0px 10px 0px;
width:980px;
min-height:200px;
background-color:#fff;
text-align:left;
text-decoration:none;
}

.colorRed
{
color:#CC0000;
}

#raspFarnellHolder
{
margin:0px 0px 15px 0px;
padding:10px 160px 0px 0px;
width:820px;
height:90px;
background-image:url('../images/farnell_element14.png');
font-size:10px;
font-weight:normal;
color:#333333;
line-height:normal;
text-align:right;
}

#raspNewarkHolder
{
margin:0px 0px 15px 0px;
padding:10px 160px 0px 0px;
width:820px;
height:90px;
background-image:url('../images/newark_element14.png');
font-size:10px;
font-weight:normal;
color:#333333;
line-height:normal;
text-align:right;
}

#raspElement14Holder
{
margin:0px 0px 15px 0px;
padding:10px 160px 0px 0px;
width:820px;
height:90px;
background-image:url('../images/element14.png');
font-size:10px;
font-weight:normal;
color:#333333;
line-height:normal;
text-align:right;
}

#raspCPCHolder
{
margin:0px 0px 15px 0px;
padding:10px 160px 0px 0px;
width:820px;
height:90px;
background-image:url('../images/cpc.png');
font-size:10px;
font-weight:normal;
color:#333333;
line-height:normal;
text-align:right;
}

#raspTextlHolder
{
margin:0px 0px 15px 0px;
padding:10px 20px 10px 20px;
width:940px;
height:80px;
font-size:12px;
font-weight:normal;
color:#ffffff;
line-height:normal;
text-align:center;
background:#007fac;
border:1px solid #007fac;
}


#raspTranslationHolder
{
margin:0px 0px 15px 0px;
padding:0px;
width:980px;
height:44px;
background-image:url('../images/googleTranslateBg.png');
}

#google_translate_element
{
float:left;
margin:0px;
padding:8px 0px 0px 15px;
text-align:left;
width:300px;
}


#raspHeaderHolder
{
margin:0px;
padding:0px;
width:980px;
height:219px;
background-image:url('../images/raspberryPiHeader.jpg');
background-repeat:no-repeat;
}

#raspTitleHeader
{
margin:75px 0px 0px 10px;
padding:0px;
width:400px;
height:80px;
float:left;
}

#raspDescriptionHeader
{
margin: 20px 20px 0px 0px;
padding: 0px;
width: 370px;
height: 140px;
float: right;
}

.raspHeaderStyle h2
{
padding:0px;
margin:0px;
font-size:25px;
font-weight:normal;
color:#007fac;
line-height:25px;
}

.raspHeaderStyle h3
{
padding:0px;
margin:0px;
font-size:40px;
font-weight:normal;
color:#007fac;
line-height:45px;
}

.raspHeaderStyle h1
{
padding:0px 0px 10px 0px;
margin:0px;
font-size:14px;
font-weight:bold;
color:#007fac;
line-height:normal;
}

.raspHeaderStyle h4
{
padding: 0px;
margin: 0px;
font-size: 14px;
font-weight: normal;
color: #007FAC;
line-height: 19px;
}

.raspHeaderStyle p
{
padding: 0px;
margin: 0px;
font-size: 12px;
font-weight: normal;
color: #333;
line-height: 18px;
}

.raspHeaderStyle p a
{
padding:0px;
margin:0px;
font-size:12px;
font-weight:normal;
color:#333333;
line-height:16px;
text-decoration:none;
}

.raspHeaderStyle p a:hover
{
padding:0px;
margin:0px;
font-size:12px;
font-weight:normal;
color:#333333;
line-height:16px;
text-decoration:none;
}


#raspBuyHolder
{
padding:0px;
margin:0px 0px 15px 0px;
width:980px;
min-height:100px;
background-image:url('../images/productBg.png');
background-position:bottom;
background-repeat:repeat-y;
border-bottom:1px solid #98d4e5;
background-color:#98d4e5;
}

#raspBuyHolder2
{
	padding:0px;
	margin:0px 0px 15px 0px;
	width:980px;
	min-height:100px;
	background-image:url('../images/productBg2.png');
	background-position:bottom;
	background-repeat:repeat-y;
	border-bottom:1px solid #98d4e5;
	background-color:#98d4e5;
	font-family: Verdana, Geneva, sans-serif;
}

#raspBoardOnlyHolder
{
padding:10px 0px 10px 20px;
margin:0px;
width:534px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
border-bottom:0px;
background-color:#FFFFFF;
}

.raspBoxTitle
{
	padding:0px;
	margin:0px;
	height:50px;
	font-size:12px;
	font-weight:bold;
	color:#007fac;
	line-height:normal;
	font-family: Verdana, Geneva, sans-serif;
}

.raspBoxTitle a
{
padding:0px;
margin:0px;
height:50px;
font-size:12px;
font-weight:bold;
color:#007fac;
line-height:normal;
text-decoration:none;
}

.raspBoxTitle a:hover
{
color:#007fac;
line-height:normal;
text-decoration:none;
background-color:transparent;
}

.raspProductTitle
{
padding:0px;
margin:0px;
height:25px;
font-size:14px;
font-weight:bold;
color:#007fac;
line-height:normal;
}

.raspProductTitle a
{
padding:0px;
margin:0px;
height:25px;
font-size:14px;
font-weight:bold;
color:#007fac;
line-height:normal;
text-decoration:none;
background-color:transparent;
}

.raspProductTitle a:gover
{
color:#007fac;
background-color:transparent;
}

.raspBoardOnlyContentHolder
{
	padding:0px;
	margin:0px;
	position: relative;/*width:525px;
min-height:200px;*/
}

.raspLargeImageHolder
{
	padding:0px;
	margin:0px;
	/*width:200px;
height:200px;*/
float:left;
	font-family: Verdana, Geneva, sans-serif;
}


.raspLargeDescriptionHolder
{
	padding: 0px;
	margin: 0px;
	width: 286px;
	float: right;
	margin-right: 10px;
	padding-top: 26px;
	font-family: Verdana, Geneva, sans-serif;/*min-height:200px;*/
}



#raspBundle1Holder
{
padding:10px 0px 10px 20px;
margin:0px;
width:191px;
float:left;
background-image:url('../images/blueBoxTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
border-left:0px;
border-bottom:0px;
background-color:#FFFFFF;
}




#raspBundle2Holder
{
padding:10px 0px 10px 20px;
margin:0px;
width:191px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
border-left:0px;
border-bottom:0px;
background-color:#FFFFFF;
}

.raspProductStyle h2
{
padding:0px 0px 8px 0px;
margin:0px;
font-size:14px;
font-weight:bold;
color:#333;
line-height:normal;
}

.raspProductStyle p
{
padding:16px 0px;
margin:0px;
font-size:11px;
font-weight:normal;
color:#333;
line-height:16px;
}

.raspProductStyle h5
{
padding:0px 0px 8px 0px;
margin:0px;
font-size:10px;
font-weight:normal;
color:#666;
line-height:normal;
}

.raspProductStyle ul
{
padding:0px;
margin:0px 0px 10px 10px;
list-style-image:url('../images/bullet.png');
}

.raspProductStyle li
{
padding: 0px 0px 10px 0px;
margin: 0px;
font-size: 13px;
font-weight: normal;
color: #333;
line-height: normal;
}

a.raspBuyButton
{
min-height:17px;
padding:3px 12px 2px 10px;
margin:0px 0px 5px 0px;
background-image:url('../images/buyButtonBg.png');
background-position:top;

font-size:11px;
color:#ffffff;
text-decoration:none;
font-weight:bold;
text-align:center;
border:1px solid #c46506;
float:left;
}

a:hover.raspBuyButton
{
background-image:url('../images/buyButtonBg.png');
background-position:bottom;
color:#ffffff;
background-color:transparent;
}


.raspBuyButtonInactive
{
min-height:17px;
padding:3px 12px 2px 10px;
margin:0px 0px 5px 0px;
background-image:url('../images/buyButtonInactiveBg.png');
background-position:top;
font-size:11px;
color:#666;
text-decoration:none;
font-weight:bold;
text-align:center;
border:1px solid #c9c9c9;
float:left;
}

label
{
padding:0px;
margin:0px 0px 0px 20px;
width:80px;
display:inline-block;
font-size:12px;
font-weight:normal;
color:#333;
line-height:normal;
}

#raspCommunityHolder
{
padding:10px 0px 10px 20px;
margin:0px 0px 15px 0px;
width:958px;
min-height:80px;
float:left;
background-image:url('../images/blueBoxTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
background-color:#FFFFFF;
}

#raspNewFormHolder
{
padding:10px 0px 10px 20px;
margin:0px 0px 15px 0px;
width:958px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
background-color:#FFFFFF;
}


#raspAccessoriesHolder
{
padding:10px 20px 10px 20px;
margin:0px 0px 15px 0px;
width:938px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
background-color:#FFFFFF;
}

#raspBundlesHolder
{
padding:10px 20px 10px 20px;
margin:0px 0px 15px 0px;
width:938px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
background-color:#FFFFFF;
}


a.raspPdfButton
{
height:20px;
width:150px;
padding:10px 0px 0px 35px;
margin:0px 0px 5px 0px;
background-image:url('../images/pdfIcon.jpg');
background-repeat:no-repeat;

font-size:10px;
color:#666;
text-decoration:underline;
font-weight:normal;
text-align:left;
float:left;
}

a:hover.raspPdfButton
{
font-size:10px;
color:#666;
text-decoration:underline;
font-weight:normal;
text-align:left;
float:left;
background-color:transparent;
}





#raspCommunityLeft
{
padding:0px;
margin:0px;
width:697px;
min-height:100px;
float:left;
}

.raspTweetRight{
	padding:0px;
	margin:0px;
	width:250px;
	min-height:100px;
	float:right;
}


.raspCommunityTop
{
padding:8px 0px 0px 20px;
margin:0px;
width:675px;
height:23px;
background-image:url('../images/blueLightBoxTop.png');
background-position:top left;
background-repeat:repeat-x;
border:1px solid #98d4e5;
border-bottom:0px;
background-color:#fff;

font-size:12px;
font-weight:bold;
color:#262626;
line-height:normal;
}

.raspTableHolder
{
padding:0px;
margin:0px 0px 15px 0px;
width:695px;
border:1px solid #98d4e5;
}

.raspTableStyles h2
{
padding:0px 0px 0px 0px;
margin:0px;
font-size:11px;
font-weight:bold;
color:#007fac;
line-height:15px;
}

.raspTableStyles h2 a
{
color:#007fac;
line-height:15px;
text-decoration:none;
}

.raspTableStyles h2 a:hover
{
color:#007fac;
line-height:15px;
text-decoration:underline;
background-color:transparent;
}

.raspTableStyles p
{
padding:0px 0px 4px 0px;
margin:0px;
font-size:10px;
font-weight:normal;
color:#333;
line-height:normal;
}

.raspTableStyles p a
{
font-weight:normal;
color:#007fac;
line-height:normal;
text-decoration:none;
}

.raspTableStyles p a:hover
{
color:#007fac;
line-height:normal;
text-decoration:none;
background-color:transparent;
}


#raspVideosHolder
{
margin:0px 0px 15px 0px;
padding:10px 0px 10px 10px;
width:685px;
height:110px;
border:1px solid #98d4e5;
}

.raspVideoLinkHolder
{
margin:0px;
padding:0px 6px 0px 0px;
width:162px;
height:110px;
float:left;
}


#raspCommunityRight
{
padding:0px 15px 0px 0px;
margin:0px;
width:230px;
min-height:200px;
float:right;
}


#raspKnodeHolder
{
padding:10px 8px 10px 20px;
margin:0px 0px 15px 0px;
width:200px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxDeepTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
background-color:#FFFFFF;
}

.raspDeepTitle
{
padding:0px;
margin:0px;
height:85px;
font-size:14px;
font-weight:bold;
color:#007fac;
line-height:normal;
}

.raspDeepTitle a
{
padding:0px;
margin:0px;
height:85px;
font-size:14px;
font-weight:bold;
color:#007fac;
line-height:normal;
text-decoration:none;
}

.raspDeepTitle a:hover
{
color:#007fac;
line-height:normal;
text-decoration:none;
background-color:transparent;
}

.raspCommunityStyle p 
{
padding:0px 0px 8px 0px;
margin:0px;
font-size:11px;
font-weight:normal;
color:#333;
line-height:normal;
}

.raspCommunityStyle p  a
{
color:#007fac;
line-height:normal;
text-decoration:none;
}

.raspCommunityStyle p  a:hover
{
color:#007fac;
line-height:normal;
text-decoration:none;
background-color:transparent;
}


#raspEagleHolder
{
padding:10px 10px 10px 20px;
margin:0px 0px 0px 0px;
width:198px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxDeepTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
background-color:#FFFFFF;
}

#raspFormHolder
{
padding:10px 10px 10px 20px;
margin:0px 0px 15px 0px;
width:198px;
min-height:100px;
float:left;
background-image:url('../images/blueBoxDeepTop.png');
background-position:top left;
background-repeat:no-repeat;
border:1px solid #98d4e5;
background-color:#FFFFFF;
}

.raspFormStyle
{
padding:5px;
margin:0px 0px 3px 0px;
width:180px;
height:10px;
background-color:#fff;
border:1px solid #98d4e5;
}

.raspFormButtonSubmit
{
height:20px;
padding:0px 15px 0px 15px;
margin:10px 0px 5px 0px;
background-image:url('../images/buyButtonBg.png');
background-repeat:repeat-x;
border:1px solid #c46506;

font-size:11px;
color:#fff;
text-decoration:none;
font-weight:bold;
text-align:centre;
float:left;
}

.raspTweet  {
width: 900px;
margin: 0 auto;
}

.raspTweet  h2{
	color:#007fac;
}

/* General Styles */


.clear
{
	clear:both;
	font-family: Verdana, Geneva, sans-serif;
}

.imgLeft
{
float:left;
padding:0px 12px 5px 0px;
}

a img
{
border:0px;
}

hr
{
padding:0px 0px 4px 0px;
margin:0px;
border:0px;
border-top:1px solid #addcf0;
}
.raspBoardOnlyContentHolder .icon-360 {
	background-image: url(../images/icon-360.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 79px;
	width: 71px;
	position: absolute;
	left: 0px;
	top: 420px;
}
.raspSmallImageHolder
{
padding:0px;
margin:0px;

}

.raspSmallImageHolder .accessories
{
	border-bottom: 1px dotted #98D4E5;
	width: 170px;
}
.raspSmallImageHolder .accessories img
{
	margin: 16px 40px;
	width: 90px;
}
